import json

# IMPORTANTE: introducir el nombre de las variables y sus modelos de probabilidad
# en el mismo órden.

datos={"ec_verificacion": "Fc-Au*H*(1-exp(Bu*(1.25*T*tanb/sqrt(H))))",
       "variables":['Au','Bu','H'],
       "modelos_probabilidad":['norm','norm','rayleigh'],
       "params_mod_prob":([1.05,0.21],[-0.67,0.134],[0,3]),
       "parametros_ec_verificacion": {"Fc": 7, "tanb": 1 / 1.5, "T": 10},
       "error_admisible":[0.001,0.001,0.001],
       "pto_critico_ini":[1.05,-0.67,1.5]}

json.dump(datos, open("info_ini.txt", "w"), ensure_ascii=False, indent=4)

